Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.38 1.38 5.000000
Data::Dumper 0 Data-Dumper-2.161 2.161 5.005000
JSON 0 JSON-2.97001 2.97001 -
LWP::UserAgent 0 libwww-perl-6.35 6.35 -
Moo 0 Moo-2.003004 2.003004 -
MooX::late 0 MooX-late-0.015 0.015 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::Deep 0 Test-Deep-1.128 1.128 -
Test::More 0 Test-Simple-1.302140 1.302140 5.006002
strict 0 perl-5.28.0 5.28.0 5.000000
warnings 0 perl-5.28.0 5.28.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.34 7.34 5.000000